/* Public-side styles */

/**************************************************/
/* Cart header */
#yourCart {
	float:right;
	text-align:right;
        margin-left:20px;
}
#yourCart h2 {
	font-size:10pt;
}

/**************************************************/
/* New / edit order items */

/* Column changes */
#editOrder .leftCol {
	width:57%;
}
#editOrder .rightCol {
	width:37%;
}

/* Form fields */
#editOrder #qty {
	width:3em;
}
#editOrder textarea {
	width:95%;
}


/* Product category list */
.prodCats {
	float:left;
	width:23%;
	margin:-0.3em 1em 0 0; /* Top negative margin: Close gap w/header */
	border:1px solid black;
	border-top:none;
}
.prodCats h3 {
	font-size:11pt;
	text-align:center;
	padding:0.2em 0.2em 0.1em 0.2em;
	margin:0;
	border-bottom:1px solid black;

	/* Gradient background (Firefox and Safari/Chrome) */
	background-color:#DBE4E9; /* fallback color */
	background-image:-moz-linear-gradient(top, #F3F7F8, #DBE4E9);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#F3F7F8), to(#DBE4E9));

	/* Gradient background (IE) */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9);
}
.prodCats ol {
	font-size:11pt;
	list-style-type:none;
	margin:0;
	padding:0;
	background:#FDFBE8;

}
.prodCats li {
	margin:0;
	padding:0;
	border-top:1px solid #F0ECCC;
}
.prodCats li a {
	color:#000;
	display:block; /* Allows entire LI to be clickable */
	padding:0.3em;
}
.prodCats li:hover {
	background-color:#FFC;
}

/* Current category selection */
.prodCats .current {
	font-weight:bold;
}


/* Product list */
.prodList {
	float:left;
	width:72%;
}
.prodList table {
	width:100%;
}
.prodList th {
	text-align:left;
}

/* Columns */
.prodList .itemCol {
	width:auto;
}
.prodList .priceCol {
	width:6.5em;
}
.prodList .actionCol {
	width:8em;
}

/* Current product selection */
.prodList tr.current {
	background:#ffc;
}

/* Modal Pop-Up */
.modal {
	display: none;
	border: 2px solid #223020;
	padding: 10px 30px 10px 30px;
	background-color: white;
	min-width: 600px;
/*	max-height: 350px; */
	margin: auto;
	drop-shadow: 5px 5px 5px;
	-webkit-drop-shadow: 5px 5px 5px;
	-moz-drop-shadow: 5px 5px 5px;
}

#itemAddedModal {
	display: none;
	border: 2px solid #223020;
	padding: 10px 30px 10px 30px;
	background-color: white;
	min-width: 200px;
	margin: auto;
	drop-shadow: 5px 5px 5px;
	webkit-drop-shadow: 5px 5px 5px;
	-moz-drop-shadow: 5px 5px 5px;
	text-align: center;
}
#errorModal {
	display: none;
	border: 2px solid #223020;
	padding: 10px 30px 10px 30px;
	background-color: white;
	min-width: 200px;
        width:600px;
	margin: auto;
	drop-shadow: 5px 5px 5px;
	webkit-drop-shadow: 5px 5px 5px;
	-moz-drop-shadow: 5px 5px 5px;
	text-align: left;
}

.modal form{
/*		max-height: 345px; */
		overflow: auto;
}

.modal .tableless {
	margin: auto;
}

/**************************************************/
#customWording {
    display:none;
}
#customWording textarea {
    border: 1px red solid;
    background-color:#FFFFCC;
}
.hidden {
    display:none;
}

.TUbtn {
  background: #d93434;
  background-image: -webkit-linear-gradient(top, #d93434, #ff2b2b);
  background-image: -moz-linear-gradient(top, #d93434, #ff2b2b);
  background-image: -ms-linear-gradient(top, #d93434, #ff2b2b);
  background-image: -o-linear-gradient(top, #d93434, #ff2b2b);
  background-image: linear-gradient(to bottom, #d93434, #ff2b2b);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.TUbtn:hover {
  background: #fc3c3c;
  background-image: -webkit-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -moz-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -ms-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -o-linear-gradient(top, #fc3c3c, #d93434);
  background-image: linear-gradient(to bottom, #fc3c3c, #d93434);
  text-decoration: none;
}

.CKbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 19px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.CKbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}